#controls-wrapper
{
    margin: 0 auto;
    height: 42px;
    width: 100%;
    bottom: 0px;
    left: 0;
    z-index: 4;
    background: url(../images/nav-bg.png) repeat-x;
    position: fixed;
}

#controls
{
    overflow: hidden;
    height: 100%;
    position: relative;
    text-align: left;
    z-index: 5;
}

#slidecounter
{
    float: left;
    color: #999;
    text-shadow: #000 0 -1px 0;
    margin: 0px 10px 0 15px;
    line-height: 42px;
}

#slidecaption
{
    padding-left:60px; padding-right:20px;
    height: 18px;
    padding-right: 15px;
    color: white;
    vertical-align: middle;
    bottom: 0;
    position: absolute;
    z-index:250;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop+ (document.documentElement.clientHeight-this.offsetHeight)));margin-left:-35px;
    background:#8b9b3a;margin-bottom: 58px;font-family: Source Sans Pro;text-transform:uppercase;padding-bottom:2px;font-size:9pt;width:350px;
}

#caption
{
}
#navigation
{
    float: right;
    margin: 0px 20px 0 0;display:none;
}

#play-button
{
    float: left;
    margin-top: 1px;
    border-right: 1px solid #333;
    background: url('../images/bg-hover.png') repeat-x 0 44px;display:none;
}

    #play-button:hover
    {
        background-position: 0 1px;
        cursor: pointer;display:none;
    }

#prevslide, #nextslide
{
    position: absolute;
    height: 84px;
    width: 46px;
    top: 50%;
    margin-top: -21px;
    opacity: 0.6;z-index:151;display:none;
}

#prevslide
{
    left: 0px;margin-left:35px;
    background: url('../images/back.png');display:none;
}

#nextslide
{
    right: 0px;margin-right:35px;
    background: url('../images/forward.png');display:none;
}

    #prevslide:active, #nextslide:active
    {
        margin-top: -21px;
    }

    #prevslide:hover, #nextslide:hover
    {
        cursor: pointer;
    }

ul#slide-list
{
    padding: 15px 0;
    float: left;
    position: absolute;
    left: 50%;
}

    ul#slide-list li
    {
        list-style: none;
        width: 12px;
        height: 12px;
        float: left;
        margin: 0 5px 0 0;
    }

        ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover
        {
            background-position: 0 0px;
        }

        ul#slide-list li a
        {
            display: block;
            width: 12px;
            height: 12px;
            background: url('../images/nav-dot.png') no-repeat 0 -24px;
        }

            ul#slide-list li a:hover
            {
                background-position: 0 -12px;
                cursor: pointer;
            }

#tray-button
{
    float: right;
    margin-top: 1px;
    border-left: 1px solid #333;
    background: url('../images/bg-hover.png') repeat-x 0 44px;
}

    #tray-button:hover
    {
        background-position: 0 1px;
        cursor: pointer;
    }




/* Thumbnail Navigation
	----------------------------*/
#nextthumb, #prevthumb
{
    z-index: 2;display:none;
    display: none;
    position: fixed;
    bottom: 61px;
    height: 75px;
    width: 100px;
    overflow: hidden;
    background: #ddd;
    border: 1px solid #fff;
    -webkit-box-shadow: 0 0 5px #000;
}

#nextthumb
{
    right: 12px;display:none;
}

#prevthumb
{
    left: 12px;display:none;
}

    #nextthumb img, #prevthumb img
    {
        width: 150px;
        height: auto;display:none;
    }

    #nextthumb:active, #prevthumb:active
    {
        bottom: 59px;display:none;
    }

    #nextthumb:hover, #prevthumb:hover
    {
        cursor: pointer;display:none;
    }


/* Thumbnail Tray
	----------------------------*/
#thumb-tray
{
    position: fixed;display:none;
    z-index: 3;
    bottom: 0;
    left: 0;
    background: url(../images/bg-black.png);
    height: 150px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    -moz-box-shadow: 0px 0px 4px #000;
    -webkit-box-shadow: 0px 0px 4px #000;
    box-shadow: 0px 0px 4px #000;
}

#thumb-back, #thumb-forward
{
    position: absolute;display:none;
    z-index: 5;
    bottom: 42px;
    height: 108px;
    width: 40px;
}

#thumb-back
{
    left: 0;
    background: url('../images/thumb-back.png') no-repeat center center;display:none;
}

#thumb-forward
{
    right: 0;
    background: url('../images/thumb-forward.png') no-repeat center center;display:none;
}

    #thumb-back:hover, #thumb-forward:hover
    {
        cursor: pointer;display:none;
        background-color: rgba(256,256,256, 0.1);
    }

#thumb-back:hover
{
    border-right: 1px solid rgba(256,256,256, 0.2);display:none;
}

#thumb-forward:hover
{
    border-left: 1px solid rgba(256,256,256, 0.2);display:none;
}


ul#thumb-list
{
    display: inline-block;display:none;
    list-style: none;
    position: relative;
    left: 0px;
    padding: 0 0px;
}

    ul#thumb-list li
    {
        background: #111;display:none;
        list-style: none;
        display: inline;
        width: 150px;
        height: 108px;
        overflow: hidden;
        float: left;
        margin: 0;
    }

        ul#thumb-list li img
        {
            width: 200px;display:none;
            height: auto;
            opacity: 0.5;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
            filter: alpha(opacity=60);
            -webkit-transition: all 100ms ease-in-out;
            -moz-transition: all 100ms ease-in-out;
            -o-transition: all 100ms ease-in-out;
            -ms-transition: all 100ms ease-in-out;
            transition: all 100ms ease-in-out;
        }

        ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img
        {
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";display:none;
            filter: alpha(opacity=100);
        }

        ul#thumb-list li:hover
        {
            cursor: pointer;display:none;
        }
